<?php
include '../../conn.php';

$serviceidid=$_GET['serviceidid'];
$doctorid=$_GET['doctorid'];


$insert = $con->query("INSERT INTO `doctorServices`(`specialtiesId`, `doctorId`) VALUES ('$serviceidid','$doctorid')");
if($insert > 0)
{
$j->status  = "101";
$j->message = "Success"; 
}
else{
$j->status  = "104";
$j->message = "Failed";
}
echo json_encode($j);         
?>